## sniffjoke 0.4.1

=== src/client/CMakeLists.txt ===
ADD_EXECUTABLE(sniffjokectl main SniffJokeCli)
INSTALL(TARGETS sniffjokectl RUNTIME DESTINATION ${CMAKE_INSTALL_PREFIX}/bin)
