=== src/plugins/CMakeLists.txt ===
ADD_SUBDIRECTORY(HDRoptions_probe)
ADD_SUBDIRECTORY(payldBreakin)
ADD_SUBDIRECTORY(badSync)
ADD_SUBDIRECTORY(forcedClosing)
