=== debian/control ===
Source: sniffjoke
Section: utils
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Devon Kearns <dookie@kali.org>,
           Sophie Brun <sophie@offensive-security.com>,
Build-Depends: debhelper-compat (= 13), cmake, iptables, tcpdump
Standards-Version: 4.5.1
Homepage: https://github.com/vecna/sniffjoke
Vcs-Git: https://gitlab.com/kalilinux/packages/sniffjoke.git
Vcs-Browser: https://gitlab.com/kalilinux/packages/sniffjoke

Package: sniffjoke
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, iptables, tcpdump
Description: Transparent TCP connection scrambler
 SniffJoke is an application for Linux that handle
 transparently your TCP connection, delaying, modifyng and
 inject fake packets inside your transmission, make them
 almost impossible to be correctly readed by a passive
 wiretapping technology (IDS or sniffer).
