=== debian/watch ===
version=4
opts="mode=git, pretty=0.4.1~git%cd," \
  https://github.com/vecna/sniffjoke HEAD
# sniffjoke isn't under active development anymore so we point to the latest git
# commit instead.
#opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/sniffjoke-$1\.tar\.gz/ \
#  https://github.com/vecna/sniffjoke/tags .*/v?(\d\S*)\.tar\.gz
