=== src/CMakeLists.txt ===
ADD_SUBDIRECTORY(service)
ADD_SUBDIRECTORY(client)
ADD_SUBDIRECTORY(plugins)
ADD_SUBDIRECTORY(autotest)
