=== src/plugins/payldBreakin/CMakeLists.txt ===
ADD_LIBRARY(fragmentation SHARED fragmentation.cc)
ADD_LIBRARY(segmentation SHARED segmentation.cc)
ADD_LIBRARY(overlap_packet SHARED overlap_packet.cc)
ADD_LIBRARY(fake_data SHARED fake_data.cc)

INSTALL(TARGETS fragmentation
        DESTINATION ${CMAKE_INSTALL_PREFIX}/lib/${PROJECT_NAME}
        PERMISSIONS OWNER_READ GROUP_READ WORLD_READ)

INSTALL(TARGETS segmentation
        DESTINATION ${CMAKE_INSTALL_PREFIX}/lib/${PROJECT_NAME}
        PERMISSIONS OWNER_READ GROUP_READ WORLD_READ)

INSTALL(TARGETS overlap_packet
        DESTINATION ${CMAKE_INSTALL_PREFIX}/lib/${PROJECT_NAME}
        PERMISSIONS OWNER_READ GROUP_READ WORLD_READ)

INSTALL(TARGETS fake_data
        DESTINATION ${CMAKE_INSTALL_PREFIX}/lib/${PROJECT_NAME}
        PERMISSIONS OWNER_READ GROUP_READ WORLD_READ)
