=== debian/changelog ===
sniffjoke (0.4.1+git20170825.1.434bfb1-0kali1~jan+nus5) kali-bleeding-edge; urgency=low

  [ Kali Janitor ]
  * New upstream snapshot.

  [  ]
  * Build for debian-janitor apt repository.

 -- Kali Janitor <janitor@kali.org>  Sun, 22 Jan 2023 02:36:58 -0000
